MIIS - Store Android app - Bug #3585

Tap on Signup now > Enter the mobile number >tap on continue >Enter the OTP > in full details
screen > fill all the text filed and tap on next>getting "please select country"” popup message

08/05/2022 04:47 PM - Pravin J

Status: Closed Start date: 08/05/2022
Priority: Urgent Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/05/2022 08:49 PM - Ravi L

- Status changed from New to Resolved

#2 - 08/08/2022 05:14 PM - Pravin J

- Status changed from Resolved to Closed
